Subject: Re: linux-next: comment on the kbuild tree

From: Michal Marek <[email-masked]>
Date: Wed, 15 May 2013 14:25:38 +0200

On 15.5.2013 01:25, Stephen Rothwell wrote:
> Hi Michal,
> 
> Since the kbuild tree now consists only of merge commits (relative to
> v3.10-rc1), you might as well just reset it to v3.10-rc1 and have a nice
> clean tree to start from.

I thought I would newer rebase the for-next branch to allow people to
pull from it. But I can see that it looks much cleaner in the linux-next
tree if you can do a git log stable..master and see what is really in
linux-next. So I reset it to v3.10-rc1 now.

Michal